/* Page nav */

#pageNav {
    border-right: 1px solid #869b36;
    padding-bottom: 10px 10px 10px 10px;
}

.nav-pills>h5 {
    margin-left: 8px;
    margin-top: 10px;
}

.nav-pills>li {
    margin: 5px 15px;
}

.nav-pills>li>a.active {
    background: #0e6677 !important;
}

.nav-pills>li>a {
    background: #4cbed4 !important;
    width: 100%;
    margin: 0;
    padding: 15px;
    text-align: center;
    color: rgb(87, 87, 87);
    font-weight: bolder;
}

ul>img {
    margin: 0 auto;
    height: 30px;
}

#content>div.container {
    margin: 0;
    flex-flow: wrap;
}

.box-shadow {
    border: 3px solid rgb(163, 163, 163);
}

.card-img-top {
    height: 280px;
}

.card-title {
    text-align: center;
}

.card-body{
    margin-bottom: 30px;
}

.col-md-6>div.box-shadow:first-of-type, .col-md-4>div.box-shadow:first-of-type {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom: 0;
}